<h1>Обо мне</h1>
<ul><%= link_to 'На главную', root_path %></ul>
<main>
  <h1>Дмитрий Добренький</h1>
  <h2>Бэкенд разработчик</h2>
  <hr>
  <section>
    <h2>Ключевые навыки:</h2>
    <ul>
      <li>NodeJS</li>
      <li>Ruby on Rails</li>
      <li>Postgres</li>
    </ul>
  </section>
  <section>
    <h2>О Обо мне</h2>
    <p>Работаю фуллстек JavaScript разработчиком. Поддерживаю приложение на SailsJS.
    Прошел курс "NodeJS разработчик" на hexlet.io, изучаю Ruby on Rails. Люблю бэкенд, не люблю верстать!)
    </p>
  </section>
</main>